# Shuffle Existing List Probe Generator

The shuffle existing list generator randomly repositions the probes in an existing probe list to create a new probe set. It can be useful for making matched probe sets to test hypotheses.

## Options

- You can choose the probe list to start from
- You can choose to keep the new probes on the same chromosome as the original probe they were matched to
- You can choose to limit the positions of the probes so that they never start before the first real probe or end after the last real probe on any given chromosome